
define contact {
	contact_name		Andre D. Corbitt
	use			Princeton-Contact
	alias			Andre D. Corbitt (acorbitt)
	email			acorbitt@Princeton.EDU
}


define contact {
	contact_name		Brian A. Ariza
	use			Princeton-Contact
	alias			Brian A. Ariza (bariza)
	email			bariza@Princeton.EDU
}


define contact {
	contact_name		Bradley A. Wells
	use			Princeton-Contact
	alias			Bradley A. Wells (bwells)
	email			bwells@Princeton.EDU
}


define contact {
	contact_name		Donald Ade
	use			Princeton-Contact
	alias			Donald Ade (dade)
	email			dade@Princeton.EDU
}


define contact {
	contact_name		Dominique N. Davis
	use			Princeton-Contact
	alias			Dominique N. Davis (dd7)
	email			dd7@Princeton.EDU
}


define contact {
	contact_name		Eric J. Swingle
	use			Princeton-Contact
	alias			Eric J. Swingle (eswingle)
	email			eswingle@Princeton.EDU
}


define contact {
	contact_name		Jacob Swimmer
	use			Princeton-Contact
	alias			Jacob Swimmer (jswimmer)
	email			jswimmer@Princeton.EDU
}


define contact {
	contact_name		John J. Zerillo
	use			Princeton-Contact
	alias			John J. Zerillo (jzerillo)
	email			jzerillo@Princeton.EDU
}


define contact {
	contact_name		Raymund Roco
	use			Princeton-Contact
	alias			Raymund Roco (rroco)
	email			rroco@Princeton.EDU
}


define contact {
	contact_name		Thomas J. Byrne
	use			Princeton-Contact
	alias			Thomas J. Byrne (tbyrne)
	email			tbyrne@Princeton.EDU
}


define contact {
	contact_name		Terence Tung
	use			Princeton-Contact
	alias			Terence Tung (ttung)
	email			ttung@Princeton.EDU
}


define contact {
	contact_name		William V. Brown Jr.
	use			Princeton-Contact
	alias			William V. Brown Jr. (wb)
	email			wb@Princeton.EDU
}


define contact {
	contact_name		Zachary M. Barton
	use			Princeton-Contact
	alias			Zachary M. Barton (zbarton)
	email			zbarton@Princeton.EDU
}

